.version.photography___film /* version checker */
{
	color: #000006;
	background-color: #16EBF9;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -232px;
	padding-bottom: 62px;
	width: 0.01px;
}

#u176
{
	z-index: 38;
	width: 960px;
}

#pu204
{
	width: 0.01px;
	margin-top: 62px;
}

#u204
{
	z-index: 40;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u187-4
{
	z-index: 56;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u89
{
	z-index: 2;
	width: 920px;
	margin-top: 2px;
	padding: 12px 20px 8px 19px;
}

#u165-4
{
	z-index: 34;
	width: 920px;
	min-height: 28px;
}

#menuu91
{
	z-index: 3;
	width: 894px;
	margin-top: 6px;
}

#u113
{
	width: 151px;
	min-height: 27px;
	margin-right: -10000px;
}

#u114
{
	width: 149px;
	padding-bottom: 8px;
}

#u114:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px 1px 1px 0px;
}

#u114:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px 1px 1px 0px;
}

#u114.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px 1px 1px 0px;
}

#u117-4
{
	width: 57px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
	left: 46px;
}

#u114:hover #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u114:active #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u114.MuseMenuActive #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u137
{
	width: 170px;
	min-height: 27px;
	margin-right: -10000px;
	left: 153px;
}

#u140
{
	width: 168px;
	padding-bottom: 8px;
}

#u140:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px 1px 1px 0px;
}

#u140:active
{
	width: 167px;
	min-height: 0px;
	margin: 0px 1px 1px 0px;
}

#u140.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px 1px 1px 0px;
}

#u142-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
	left: 46px;
}

#u140:hover #u142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u140:active #u142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u106
{
	width: 169px;
	min-height: 27px;
	margin-right: -10000px;
	left: 325px;
}

#u107
{
	width: 167px;
	padding-bottom: 8px;
}

#u107:hover
{
	width: 166px;
	min-height: 0px;
	margin: 0px 1px 1px 0px;
}

#u107:active
{
	width: 166px;
	min-height: 0px;
	margin: 0px 1px 1px 0px;
}

#u107.MuseMenuActive
{
	width: 166px;
	min-height: 0px;
	margin: 0px 1px 1px 0px;
}

#u109-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
	left: 45px;
}

#u140.MuseMenuActive #u142-4,#u107:hover #u109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u107:active #u109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u107.MuseMenuActive #u109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u92
{
	width: 230px;
	min-height: 27px;
	margin-right: -10000px;
	left: 496px;
}

#u93
{
	width: 228px;
	padding-bottom: 8px;
}

#u93:hover
{
	width: 227px;
	min-height: 0px;
	margin: 0px 1px 1px 0px;
}

#u93:active
{
	width: 227px;
	min-height: 0px;
	margin: 0px 1px 1px 0px;
}

#u93.MuseMenuActive
{
	width: 227px;
	min-height: 0px;
	margin: 0px 1px 1px 0px;
}

#u94-4
{
	width: 137px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
	left: 45px;
}

#u93:hover #u94-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u93:active #u94-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u93.MuseMenuActive #u94-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u99
{
	width: 166px;
	min-height: 27px;
	margin-right: -10000px;
	left: 728px;
}

#u100
{
	width: 164px;
	padding-bottom: 8px;
}

#u100:hover
{
	width: 163px;
	min-height: 0px;
	margin: 0px 1px 1px 0px;
}

#u100:active
{
	width: 163px;
	min-height: 0px;
	margin: 0px 1px 1px 0px;
}

#u100.MuseMenuActive
{
	width: 163px;
	min-height: 0px;
	margin: 0px 1px 1px 0px;
}

#u103-4
{
	width: 73px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
	left: 45px;
}

#u100:hover #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u100:active #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u100.MuseMenuActive #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u168-14
{
	z-index: 42;
	width: 504px;
	min-height: 276px;
	background-color: transparent;
	margin-left: 99px;
	margin-top: 37px;
	position: relative;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 33px;
	padding-bottom: 36px;
}

